Bug 4245 - tiny grammar error
tiny grammar error
Status: RESOLVED FIXED
Product: Samba 3.3
Classification: Unclassified
Component: Docs
3.3.0
All All
: P3 trivial
: ---
Assigned To: Samba Bugzilla Account
Samba Documentation QA Contact~
http://localhost:901/swat/help/Samba3...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-24 02:04 UTC by David McNeill
Modified: 2009-05-03 02:38 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description David McNeill 2006-11-24 02:04:46 UTC
Foreword

so easy that it become invisible
so easy that it becomes invisible
Comment 1 Matthias Dieter Wallnöfer 2008-05-23 06:36:59 UTC
This isn't fixed yet.
http://us3.samba.org/samba/docs/man/Samba-HOWTO-Collection/pr03.html
Could you have a look at it?
Comment 2 Karolin Seeger 2009-05-03 02:38:47 UTC
Fixed with commit ce58d536e in master. Will be included in the next releases.
Thanks for reporting!